.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-1 .u-image-1 {min-height: 400px; background-image: url("images/GrooveMeBabymusician1.png"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 400px; background-image: none}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {margin-top: 0; margin-bottom: 0; font-size: 1.875rem; line-height: 48px}
.u-section-1 .u-text-2 {margin-left: 0; margin-bottom: 0; margin-top: 20px}
.u-section-1 .u-btn-1 {background-image: none; margin: 20px 0 0 auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 430px}
.u-section-1 .u-layout-wrap-1 {position: relative}
.u-section-1 .u-image-1 {min-height: 330px}
.u-section-1 .u-layout-cell-2 {min-height: 383px}
.u-section-1 .u-text-1 {line-height: 1.2} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 353px}
.u-section-1 .u-image-1 {min-height: 253px}
.u-section-1 .u-layout-cell-2 {min-height: 408px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 756px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: -44px}
.u-section-1 .u-image-1 {min-height: 380px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-left: 8px; margin-right: 8px}
.u-section-1 .u-text-2 {margin-right: 0}
.u-section-1 .u-btn-1 {margin-right: auto} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 681px}
.u-section-1 .u-layout-wrap-1 {margin-top: 50px; margin-bottom: -109px}
.u-section-1 .u-image-1 {min-height: 239px}
.u-section-1 .u-text-1 {margin-left: 0; margin-right: 0} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 907px}
.u-section-2 .u-image-1 {width: 670px; height: 778px; object-position: 0% 50%; background-position: 0% 50%; margin: 55px 0 0 auto}
.u-section-2 .u-shape-1 {width: 145px; height: 363px; background-image: none; margin: -324px auto 0 432px}
.u-section-2 .u-group-1 {width: 470px; min-height: 322px; margin: -817px auto 0 0}
.u-section-2 .u-text-1 {letter-spacing: -1px; font-size: 3.75rem; font-weight: normal; margin: 29px 20px 29px 0}
.u-section-2 .u-group-2 {width: 470px; min-height: 180px; margin: 11px auto 0 0}
.u-section-2 .u-text-2 {font-size: 1rem; line-height: 26px; margin: 20px 20px 0}
.u-section-2 .u-btn-1 {margin-left: 20px; margin-right: 20px; background-image: none}
.u-section-2 .u-group-3 {width: 436px; min-height: 102px; margin: 108px auto 33px -6px}
.u-section-2 .u-text-3 {margin-left: 20px; margin-right: 20px; font-style: italic; font-size: 0.875rem; line-height: 22px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 807px}
.u-section-2 .u-image-1 {width: 553px; height: 696px; object-position: 47.19% 50%; background-position: 47.19% 50%; filter: brightness(0.85); margin-top: 64px}
.u-section-2 .u-shape-1 {width: 66px; height: 215px; margin-top: -187px; margin-left: 366px}
.u-section-2 .u-group-1 {width: 719px; min-height: 257px; height: auto; margin-top: -743px}
.u-section-2 .u-text-1 {margin-top: 0; margin-right: 9px; margin-bottom: 0}
.u-section-2 .u-group-2 {width: 387px; min-height: 205px; height: auto; margin-top: 88px}
.u-section-2 .u-text-2 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-2 .u-btn-1 {margin-left: 0; margin-right: 0}
.u-section-2 .u-group-3 {width: 372px; min-height: 94px; height: auto; margin-top: -22px; margin-bottom: 68px}
.u-section-2 .u-text-3 {margin-left: 16px; margin-right: 16px; position: relative} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 662px}
.u-section-2 .u-image-1 {width: 423px; height: 498px; object-position: 57.77% 50%; background-position: 57.77% 50%; margin-top: 117px}
.u-section-2 .u-shape-1 {width: 39px; height: 159px; margin-top: -131px; margin-left: 281px}
.u-section-2 .u-group-1 {width: 492px; min-height: 210px; margin-top: -608px}
.u-section-2 .u-text-1 {font-size: 3rem; margin-right: 7px}
.u-section-2 .u-group-2 {width: 297px; min-height: 208px; margin-top: 51px}
.u-section-2 .u-text-2 {margin-top: 13px; margin-left: 13px; margin-right: 13px}
.u-section-2 .u-group-3 {width: 292px; min-height: 131px; margin-top: -19px; margin-bottom: -31px; margin-left: -2px}
.u-section-2 .u-text-3 {margin-left: 0; margin-right: 13px; font-size: 0.75rem; margin-top: 20px; width: auto; line-height: 19px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 849px}
.u-section-2 .u-image-1 {width: 397px; height: 458px; margin-top: 217px; margin-right: 61px}
.u-section-2 .u-shape-1 {width: 42px; margin-top: -132px; margin-left: 61px}
.u-section-2 .u-group-1 {margin-top: -695px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-text-1 {margin-left: 3px; margin-right: 3px}
.u-section-2 .u-group-2 {min-height: 182px; margin-top: 494px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-text-2 {font-size: 1.25rem; line-height: 1.4; margin-top: 0; margin-left: 9px; margin-right: 9px}
.u-section-2 .u-btn-1 {margin-left: auto; margin-right: auto; margin-bottom: 0}
.u-section-2 .u-group-3 {min-height: 94px; margin-top: -14px; margin-bottom: -1px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-text-3 {margin-left: 9px; margin-right: 9px; font-size: 0.875rem; line-height: 1.4} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 540px}
.u-section-2 .u-image-1 {width: 300px; height: 396px; margin-top: 187px; margin-right: 0}
.u-section-2 .u-shape-1 {width: 34px; height: 133px; margin-top: -109px; margin-left: 20px}
.u-section-2 .u-group-1 {min-height: 178px; margin-top: -577px; width: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-1 {font-size: 2.23529rem; margin-left: 0}
.u-section-2 .u-group-2 {min-height: 220px; margin-top: 418px; width: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-2 .u-group-3 {min-height: 97px; margin-top: -21px; margin-bottom: 9px; width: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-3 {margin-left: 6px; margin-right: 6px} }.u-section-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/GrooveMeBabybrown.png"); background-position: 50% 50%}
.u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-3 .u-layout-cell-1 {min-height: 483px; background-image: none}
.u-section-3 .u-container-layout-1 {padding: 30px 0 0}
.u-section-3 .u-text-1 {font-size: 1.5rem; line-height: 1.4; margin: 0}
.u-section-3 .u-btn-1 {background-image: none; margin: 38px auto 0}
.u-section-3 .u-image-1 {width: 370px; height: 277px; margin: 12px auto 0}
.u-section-3 .u-layout-cell-2 {min-height: 483px; background-image: none}
.u-section-3 .u-container-layout-2 {padding: 30px 0 0}
.u-section-3 .u-text-2 {font-size: 1.5rem; line-height: 1.2; margin: 0}
.u-section-3 .u-btn-2 {background-image: none; align-self: center; margin: 20px auto 0}
.u-section-3 .u-image-2 {width: 296px; height: 316px; margin: 30px auto 0}
.u-section-3 .u-layout-cell-3 {min-height: 483px; background-image: none}
.u-section-3 .u-container-layout-3 {padding: 30px 0 0}
.u-section-3 .u-text-3 {font-size: 1.5rem; line-height: 1.2; margin: 0}
.u-section-3 .u-btn-3 {background-image: none; align-self: center; margin: 20px auto 0}
.u-section-3 .u-image-3 {width: 252px; height: 278px; margin: 30px auto 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 339px}
.u-section-3 .u-layout-wrap-1 {position: relative}
.u-section-3 .u-layout-cell-1 {min-height: 469px}
.u-section-3 .u-text-1 {font-size: 1.375rem}
.u-section-3 .u-btn-1 {align-self: center; margin-top: 20px}
.u-section-3 .u-image-1 {width: 274px; height: 213px; margin-top: 59px; margin-left: 15px}
.u-section-3 .u-layout-cell-2 {min-height: 469px}
.u-section-3 .u-text-2 {font-size: 1.375rem}
.u-section-3 .u-btn-2 {margin-top: 41px; margin-left: 102px}
.u-section-3 .u-image-2 {width: 244px; height: 263px}
.u-section-3 .u-layout-cell-3 {min-height: 398px}
.u-section-3 .u-text-3 {font-size: 1.375rem}
.u-section-3 .u-image-3 {margin-right: 13px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 259px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {width: 201px; height: 156px; margin-left: 0}
.u-section-3 .u-layout-cell-2 {min-height: 414px}
.u-section-3 .u-text-2 {margin-left: 14px; margin-right: 14px}
.u-section-3 .u-btn-2 {margin-left: auto}
.u-section-3 .u-image-2 {width: 171px; height: 184px; margin-top: 48px}
.u-section-3 .u-layout-cell-3 {min-height: 414px}
.u-section-3 .u-btn-3 {margin-top: 41px}
.u-section-3 .u-image-3 {width: 171px; height: 192px; margin-top: 40px; margin-right: auto; margin-left: 30px} }

@media (max-width: 767px){ .u-section-3 {background-position: 25.93% 50%}
.u-section-3 .u-sheet-1 {min-height: 1182px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 70px}
.u-section-3 .u-layout-cell-1 {min-height: 418px}
.u-section-3 .u-text-1 {font-size: 1.5rem; margin-top: -2px}
.u-section-3 .u-image-1 {width: 540px; height: 183px; margin-top: 60px; margin-left: auto; margin-bottom: -2px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-text-2 {font-size: 1.5rem}
.u-section-3 .u-image-2 {width: 260px; height: 277px; margin-right: 126px; margin-left: 154px}
.u-section-3 .u-layout-cell-3 {min-height: 471px}
.u-section-3 .u-text-3 {font-size: 1.5rem}
.u-section-3 .u-btn-3 {margin-left: 220px}
.u-section-3 .u-image-3 {width: 270px; height: 270px; margin-left: auto} }

@media (max-width: 575px){ .u-section-3 {background-position: 38.6% 50%}
.u-section-3 .u-sheet-1 {min-height: 744px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {width: 340px; height: 115px}
.u-section-3 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-3 .u-image-2 {margin-left: auto; margin-right: auto}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-btn-3 {margin-left: auto} }